/**
 * demo.css
 *
 * Description: Demo styles for the plugin examples
 * Author: Nomensa
 *
 */
.js-tabs {
    margin: 1em 0;
}

/* Tabs control text */
.js-tabs_control-text {
    direction: ltr;
    left: -999em;
    position: absolute;
	display:none;
}

/* Tabs control */
.js-tabs .js-tabs_control {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1000;
	width:100%;
}

.js-tabs .js-tabs_control li {
    background: #ddd;
    border-width: 1px 1px 0;
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
    position: relative;
}

.js-tabs .js-tabs_control button {
    background: transparent;
    border: none;
    cursor: pointer;
    padding: 8px 0.5em 10px;
    position: relative;
    outline: 0;
    text-decoration: none;
}

.js-tabs .js-tabs_control button:hover,
.js-tabs .js-tabs_control button:focus,
.js-tabs .js-tabs_control button:active {
    
    text-decoration: underline;
}

.js-tabs .js-tabs_control .badge {
    background-color: #C00000;
    border-radius: 10px;
    font-size: 80%;
    color: #fff;
    display: inline-block;
    margin-left: 5px;
    padding: 0 8px;
    text-decoration: none;
}

/* Selected tabs control */
.js-tabs .js-tabs_control .js-tabs_control-item--active,
.js-tabs .js-tabs_control .js-tabs_control-item--active:focus,
.js-tabs .js-tabs_control .js-tabs_control-item--active:active {
    background: #fafafa;
    border: 1px solid #999;
    border-bottom: none;
    color: #333;
    top: 1px;
    z-index: 1000;
}

/* Tabs panel */
.js-tabs .js-tabs_panel { float:left; width:100%;box-sizing: border-box;
    background-color: #fafafa;
    border: 1px solid #999;
    color: #333;
    clear: left;
    display: block;
   /* overflow: auto;*/
    position: relative;
    padding: 0 1em 1em;
    visibility: visible;
    z-index: 5;
}

.js-tabs .js-tabs_panel:focus {
    outline: 1px dotted #999;
}

.js-tabs .js-tabs_panel h2 {
    display: inline-block;
}

.js-tabs .js-tabs_panel h2:focus {
    outline: 1px dotted #999;
}

.js-btn,
.js-hide-show_btn {
    background: rgb(255,255,255); /* Fallback */
    background: linear-gradient(to bottom,
      rgba(255,255,255,1) 0%,
      rgba(243,243,243,1) 50%,
      rgba(237,237,237,1) 51%,
      rgba(243,243,243,1) 100%);
    border: 1px solid #dfdfdf;
    border-radius: 5px;
    box-shadow:
      0 1px 3px rgba(000,000,000,0.1),
      inset 0 0 3px rgba(255,255,255,1);
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-weight: 400;
    line-height: 1em;
    margin: 1em 5px;
    padding: 5px 1em;
    text-shadow:
      0 -1px 0 rgba(000,000,000,0.2),
      0 1px 0 rgba(255,255,255,1);
}

/* product Detail */

.product-detail .js-tabs .js-tabs_control li {
   background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(229, 237, 242, 1) 100%) repeat scroll 0 0;
   border:1px solid #e7edf0;
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
    position: relative;
	 padding: 0px 30px;
	 height:42px;
	 line-height:42px;
	 
}

.product-detail .js-tabs .js-tabs_control button{padding:0px !important;
font-family: 'Open Sans', sans-serif; font-size:16px;font-weight:600;
	 color:#457293;
}
.product-detail .js-tabs .js-tabs_panel{border:1px solid #e7edf0; background:#fff;}

.product-detail .js-tabs .js-tabs_control button:hover,
.product-detail .js-tabs .js-tabs_control button:focus,
.product-detail .js-tabs .js-tabs_control button:active {
  outline:none !important;
    text-decoration: none;
	border:none !important;
}
.product-detail .js-tabs .js-tabs_control .js-tabs_control-item--active, .product-detail .js-tabs .js-tabs_control .js-tabs_control-item--active:focus, .product-detail .js-tabs .js-tabs_control .js-tabs_control-item--active:active {
     background: #fff !important;
    border:1px solid #e7edf0;
    border-bottom: none;
    color: #457293;
    top: 2px;
    z-index: 1000;
	
}
.product-detail .js-tabs {
    margin:0;
	float:left;
	width:100%;
}

.feature .js-tabs_control li {
   background:#404040 !important;
   border:none !important;
    float: left;
    margin: 0 1px 0 0 !important;
    padding: 0;
    position: relative;
	 padding: 0px 19px !important;
	 height:36px !important;
	 line-height:36px !important;
	 
}
.feature .js-tabs_control li:first-child{border-top-left-radius:3px !important;}
.feature .js-tabs_control li:last-child{border-top-right-radius:3px !important;}
.feature .js-tabs_control button{padding:0px !important;
font-family: 'Open Sans', sans-serif; font-size:16px;font-weight:600;
	 color:#fff !important;
}

.feature.js-tabs  .js-tabs_control .js-tabs_control-item--active, .feature.js-tabs .js-tabs_control .js-tabs_control-item--active:focus, .feature.js-tabs .js-tabs_control .js-tabs_control-item--active:active {
     background:#007299 !important;
    border:none !important;
    border-bottom: none;
    color: #457293;
    top: 0px !important;
    z-index: 1000;
	
}
.feature.js-tabs .js-tabs_control {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1000;
	width:100%;
	
	
}
.feature.js-tabs .js-tabs_panel{border:none !important; background:#f8f8f8;border-bottom-left-radius:5px !important;border-bottom-right-radius:5px !important; padding:15px; border-bottom:5px solid #e7edf0 !important;}






/* products page tab */

.products .js-tabs .js-tabs_control li {
   background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(229, 237, 242, 1) 100%) repeat scroll 0 0;
   border:1px solid #e7edf0;
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
    position: relative;
	 padding: 0px 30px;
	 height:42px;
	 line-height:42px;
	 
}

.products .js-tabs .js-tabs_control button{padding:0px !important;
font-family: 'Open Sans', sans-serif; font-size:15px;font-weight:600;
	 color:#457293;
}
.products .js-tabs .js-tabs_panel{border:1px solid #e7edf0; background:#fff;}

.products .js-tabs .js-tabs_control button:hover,
.products .js-tabs .js-tabs_control button:focus,
.products .js-tabs .js-tabs_control button:active {
    outline:none !important;
    text-decoration: none;
	border:none !important;
	
}
.products .js-tabs .js-tabs_control .js-tabs_control-item--active, .products .js-tabs .js-tabs_control .js-tabs_control-item--active:focus, .products .js-tabs .js-tabs_control .js-tabs_control-item--active:active {
     background:#fff !important;
    border:1px solid #e7edf0;
    border-bottom: none;
    color: #457293;
    top: 2px;
    z-index: 1000;
	
}
.products .js-tabs {
    margin:0;
	float:left;
}

.pump-tab .js-tabs_control li {
   background: rgba(68,155,222,1) !important;
background: -moz-linear-gradient(top, rgba(119,199,237,1) 0%, rgba(68,155,222,1) 100%) !important;
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(119,199,237,1)), color-stop(100%, rgba(68,155,222,1))) !important;
background: -webkit-linear-gradient(top, rgba(119,199,237,1) 0%, rgba(68,155,222,1) 100%) !important;
background: -o-linear-gradient(top, rgba(119,199,237,1) 0%, rgba(68,155,222,1) 100%) !important;
background: -ms-linear-gradient(top, rgba(119,199,237,1) 0%, rgba(68,155,222,1) 100%) !important;
background: linear-gradient(to bottom, rgba(119,199,237,1) 0%, rgba(68,155,222,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77c7ed', endColorstr='#449bde', GradientType=0 ) !important;

   border:none !important;
    float: left;
    margin: 0 1px 0 0 !important;
    padding: 0;
    position: relative;
	 padding: 0px 30px !important;
	 height:62px !important;
	 line-height:80px !important;
   text-align:left !important;	 
}
.pump-tab .js-tabs_control li:first-child{border-top-left-radius:3px !important;border-bottom-left-radius:5px !important;}
.pump-tab .js-tabs_control li:last-child{border-top-right-radius:3px !important;border-bottom-right-radius:5px !important;}
.pump-tab .js-tabs_control button{padding:0px !important;
font-family: 'Open Sans', sans-serif; font-size:14px !important;font-weight:600;
color:#fff !important;text-align:left !important;
}
.pump-tab .js-tabs_control button span{float:left; padding-top:7px;}
.pump-tab.js-tabs  .js-tabs_control .js-tabs_control-item--active, .pump-tab.js-tabs .js-tabs_control .js-tabs_control-item--active:focus, .pump-tab.js-tabs .js-tabs_control .js-tabs_control-item--active:active {
     background:#666 !important;
    border:none !important;
    border-bottom: none;
    color: #457293;
    top: 0px !important;
    z-index: 1000;
	
}
.pump-tab.js-tabs .js-tabs_control {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1000;
	
	
}
.pump-tab.js-tabs .js-tabs_panel{border:none !important; background:none !important; padding:21px 1em;}




